/* Recent News Panel */
.recent-updates-page-wrapper {
  margin-bottom: 1rem;
}
.publications-recent-updates {
  /*border-radius: 0.75rem;
  background-color: rgb(218, 228, 250); /*#F5F6F9;*/

  background-color: var(--light-gray);
  padding: 1rem 1.0rem 0.5rem;
  font-size: 0.8rem;
}
.publications-recent-updates .rows {
  display: grid;
  grid-template-columns: 25% 25% 25% 25%;
  grid-gap: 1rem;
  width: calc(100% - 3rem);
}
.publications-recent-updates .rows > a {
  position: absolute;
  left: -1000rem;
  top: -1000rem;
}
.publications-recent-updates .views-row {
  /* margin-bottom: 1rem; */

  display: inline-block;
  /* width: calc((100% - 4rem) / 4); */
  vertical-align: top;
  /* margin-right: 1rem; */

  background-color: white;
  padding: 0.5rem 0.5rem;
  /* margin-bottom: 1rem; */
  -webkit-box-shadow: 0.3rem 0.3rem 1rem 0px rgb(0 0 0 / 18%);
  -moz-box-shadow: 0.3rem 0.3rem 1rem 0px rgba(0, 0, 0, 0.18);
  box-shadow: 0.3rem 0.3rem 1rem 0px rgb(0 0 0 / 18%);
}
@media (max-width: 1250px) {
  /* .publications-recent-updates .views-row { 
    width: calc((100% - 2rem) / 2);
  } */
  .publications-recent-updates .rows {
    display:grid;
    grid-template-columns: 50% 50%;
    width: calc(100% - 1rem);
  }
}
@media (max-width: 768px) {
  /* .publications-recent-updates .views-row { 
    width: 100%;
    margin-right: 0;
  } */
  .publications-recent-updates .rows {
    display:grid;
    grid-template-columns: 100%;
    width: 100%;
  }
}

.publications-recent-updates .views-row:last-of-type {
  margin-bottom: 0;
}
.publications-recent-updates .views-row .title {
  font-weight: bold;
  margin-bottom: 0.5rem;
}
.publications-recent-updates .views-row .desc {
  font-size: 0.8rem;
  margin-bottom: 0.25rem;
}
.publications-recent-updates .views-row .read {
  font-size: 0.8rem;
  font-style: italic;
}
.publications-recent-updates h2 {
  /*border-bottom: 0.125rem solid #1c375f;*/
  padding-bottom: 0.25rem;
  margin: 0 0 1rem;
  font-size: 1.25rem;
}
.publications-recent-updates .home-icon {
  vertical-align: middle;
  display: inline-block;
  width: 2rem;
  margin-right: 0.5rem;
}
.publications-recent-updates .home-icon+span {
  vertical-align: middle;
  display: inline-block;
}
